uuid: 17c97e94-aef2-409d-a285-0a0aa8ab8d95
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Lieu
type: lieu
description: null
help: null
new_revision: true
preview_mode: 1
display_submitted: false
